
/* This is called after the main stylesheet, so we no longer need to declare desktop defaults in this file */

@media only screen and (min-width: 1800px) {

	.view-event.view-display-id-block_3 .views-row {width: 14.4%;}
	.view-event.view-display-id-block_3 .views-field-field-images {height: 200px;}

}


/* #Large Devices Desktops (up to 1300px)================================================== */

@media only screen and (max-width: 1300px)  {

	/* Events */
	.group-main-files {width:70%;}
	.group-sidebar {width:29%}
    #block-views-event-block .content ul li{height: 160px;}
    .view-event.view-display-id-block_3 .views-row {width: 22.6%;}
	.view-event.view-display-id-block_3 .views-field-field-images {}

	/* Advert */
	.view-adverts .views-row {width: 49.7%;}
	#block-views-adverts-block-1 .view-adverts .views-row {width: 32.9%}


}

/* Devices (up to 1024px)================================================== */

@media screen and (max-width: 1024px) {



}

/* #Medium devices Desktops (up to 992px)================================================== */
/* Note: Design for a width of 992px */

@media only screen and (max-width: 992px)  {
     .container   {width: 96%;margin: 0 2%;}

     /* Front */
     #block-block-1 .content,
     #block-block-2 .content {top: 40%;}

	 /* Events */
	 .group-main-files {width:60%;}
	 .group-sidebar {width:39%}
     #block-views-event-block .content ul li{width: 23.5%;/* height: 100px; */}
     .view-event.view-display-id-block_3 .views-row {width: 30.9%;}
	 .view-event.view-display-id-block_3 .views-field-field-images {}

	 /* User Profile */
	 .page-user-plan .update {width: 40%;}
	 .page-user-plan .upgrade {width:56%}

}



/*  #Small devices Tablets (up to 767px)================================================== */

@media only screen and (max-width: 767px)  {
	.tabs-wrapper{
		white-space: normal;
	}
	.tabs a {
    width: 45%;
    box-sizing: border-box;
    float: left;
    text-align: center;
    margin: 0 2.5% 10px !important;
	}

	.sideviewtoggle {display:block;}
	#main-menu {display: none;}

	/* Front */
	.front h1 {padding: 0 10px}
	.feature {width: 47%;margin:  20px 1%;}
	#block-block-1 .content,
	#block-block-2 .content {top:0;margin-top: 0px;position:  relative;height: auto;margin-left:  0;background:rgba(255, 255, 255, 0.7);max-width: 100%;text-align: center;backf}
	#block-block-1 .content h2,
	#block-block-2 .content h2 {font-size: 30px;line-height: 30px;color:#001c2a;}
	#block-block-1,
	#block-block-2 {height: auto;padding-bottom: 80px;background-position:bottom right;background-size:cover;}
	#block-block-1 .content p,
	#block-block-2 .content h3 {font-size: 16px;line-height: 19px;color:#212237;font-weight:bold;}

	/* Pricing Plans */
	#pricing-table .plan#most-popular h3:before {display: none;}
	#pricing-table .plan h3 {padding: 10px;margin-bottom: 5px;}
	#pricing-table h3 {font-size: 18px;line-height: 26px;}
	#pricing-table h3 span {font-size: 22px;line-height: 28px;}
	#pricing-table .plan#most-popular h3 span {font-size: 26px;line-height: 28px;}
	#pricing-table .plan .signup {max-width: 120px;}
	#pricing-table ul li {font-size: 14px;line-height: 18px;}
	#pricing-table .plan {padding-bottom: 20px}
	#pricing-table {margin: 10px 0;}

	/* Events */
	.group-main-files {width:100%;}
	.group-sidebar {width:100%}
    .video-item, #block-views-event-block .content ul li{width: 48.5%;/* height: 140px */}
    .share-block {width: 96%;margin-left: 0px;max-width: 100%;left: 2%;top:  auto;bottom: 10px;}
    fieldset {margin-bottom: 20px!important;}
    .view-event.view-display-id-block_3 .views-row {width: 47.5%;}
	.view-event.view-display-id-block_3 .views-field-field-images {height: 180px}

	/* User Profile */
	.page-user .password-strength {float: none;}
	.page-user-plan .update {width: 98%;}
	.page-user-plan .upgrade {width:98%}
	.page-user-plan .packages.claim-boothbook input {width: 49%;}
	.page-user-plan table th {font-size: 12px;}

	#block-views-event-block-1 .views-row{width: 100%;}

	/* Advert */
	.view-adverts .views-row {width: 49%;}
	#block-views-adverts-block-1 .view-adverts .views-row {width: 32.7%}

	/* GRID */

	#inner-sidebar 		 		{width:  100%;margin-left: 0%;}
	.with-inner-sidebar,
	.with-sidebar 				{width: 100%;}
	.sidebar 					{width: 100%;margin-left: 0%;}
	.bottom-four,
	.bottom-three,
	.bottom-two,
	.bottom-one 		 		{width: 100%!important;margin: 0!important;}
	.bottom-three .region-footer-second,
	.bottom-three .region-footer-third {padding-left:0%;}
	#topbarright, #menubarright {display: none;}
	#menubarright {display: block;top: 15px;}
	#bottom h2 {margin-top: 10px;}
	#bottom h2,
	#bottom ul.menu li,
	#copyright {text-align: center}
	#bottom ul.menu li {font-size: 18px;line-height: 26px;}


  /** responsify tables **/


}



/* #Extra small devices Phones Landscape (up to 480px)================================================== */

@media only screen and (max-width: 480px)  {
	.tabs a {
    width: 90%;
	}
	/* Front */
	.feature {width:100%;margin:10px 0%;line-height: 16px;font-size: 14px;}

	/* Pricing Plans */
	#pricing-table .plan {width: 100%;margin: 0 0 10px 0;padding-bottom: 0;}
	#pricing-table h3 {font-size: 14px;line-height: 20px;}


	/* Events */
    .video-item, #block-views-event-block .content ul li{width: 48.1%;height: 100px;}

    .view-event.view-display-id-block_3 .views-row {width: 47.1%;}
	.view-event.view-display-id-block_3 .views-field-field-images {height: 120px}
	.view-event.view-display-id-block_3 .views-field-title {font-size:16px;line-height: 18px}
	.view-event.view-display-id-block_3 .views-field-field-event-date-2 span {font-size: 12px;line-height: 14px;display:  inline-block;}
	.view-event.view-display-id-block_3 .views-field-field-event-date-2 {padding: 5px;letter-spacing:0px;width:  100%;height: auto;right:  0px;top:  0px;position:  relative;}
	#block-views-event-block-5 .content img,
	.view-event.view-display-id-block_3 .view-header img {max-width: 240px;}

	/* User Profile */
	.page-user-plan .packages .plan {width: 98%;}
	.page-user-plan .packages.claim-boothbook input,
	.page-user-plan .packages.claim-boothbook input:last-child {width: 100%;}
	.boothbook {padding-left: 0;padding-top: 40px;background-position-x:  center;text-align: center;}
	.page-user-plan table th {font-size: 10px;text-transform: capitalize;}

	/* Advert */
	.view-adverts .views-row,
	#block-views-adverts-block-1 .view-adverts .views-row {width: 100%;}


	/* GRID */
	.bottom-three:nth-child(1),     .bottom-three:nth-child(2)	 {width: 100%!important;}


}

/* #Extra small devices Phones Landscape (up to 300px)================================================== */

@media only screen and (max-width: 300px)  {

	.view-event.view-display-id-block_3 .views-row {width: 47%;}
	.view-event.view-display-id-block_3 .views-field-field-images {height: 80px}

}
